body {
	
	color: #191919;
	background: url("../images/background.jpg") scroll 0 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	}
	
h1 {
	font-size: 18pt;
	}

h2 {
	font-size: 16pt;
	}

h3 {
	font-size: 14pt;
	}

p {
	font-size: 12pt;
	}
	
#container {
	background-color: #EBF0DF;
	border: 1px solid #191919;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
	max-width: 1024px;
	min-width: 200px;
	padding: 0px;
	margin: 0 auto;
	}

#header img {
	text-align: center;
	max-width: 100%;
	margin: 0 auto;
	padding-top: 3px;
	}
	
#nav {
	max-width: 100%;
	margin-bottom: 3px;
	background-color: #BB384C;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

#nav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0 auto;
	overflow: hidden;
	}

#nav > ul > li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 5px 15px;
	}
	
#nav ul li a:hover {
	background-color: #C1616F;
	font-weight: bold;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

#nav > ul > li {
	float:left;
	}

#nav ul li ul {
	display: none;
	position: absolute;
	}

#nav ul li:hover ul {
	background-color: #BB384C;	
	display: block;
	text-align: left;
	z-index: 10000;
	}

.last {
	padding-right: 100px;	
	}
	
.phone, .active_page {
	background-color: #C1616F;
	font-weight: bold;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	
#main {
	margin: 15px 0px;
	}
	
#main a:link, #footer_top a:link {
	color: 	#BB384C;
	font-weight: bold;
	}
	
#main a:visited {
	color: 	#9EA865;
	}

#main .inner_link {
	text-decoration: none;
	}

#main_slider {
	max-width: 100%;
	}

.table1, .table2 {
	display: table;
	width: 100%;
	}

.row {
	display: table-row;	
	}

.one-third {
	display: table-cell;
	padding: 10px;
	width: 30%;
	}
	
.one-half {
	display: table-cell;
	padding: 5px;
	width: 45%;	
	}
	
#main .header_link a {
	text-decoration: none;
	color: #191919;	
	}

.one-half img {
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0 0 5px #CCC;
	border: 5px solid #FFF;	
	width: 90%;
	}
	
.iframe-rwd  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.iframe-rwd iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.block_of_text {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 29px;
	background-color: #FFF;
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0 0 5px #CCC;
	text-align: justify;
	}
	
.image_right {
	float: right;
	width: 30%;
	margin: 0px 10px 0px 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	}
	
.image_right img {
	max-width: 100%;
	}
	
.image_left {
	float: left;
	width: 15%;
	margin: 10px 20px 0px 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	}
	
.image_left img {
	max-width: 100%;
	}
	
.testimonial {
	font-style: italic;	
	}
	
.signature {
	font-weight: bold;	
	}
	
#contactform {
	max-width: 50%;
	margin: 10px auto;
	padding: 10px;
	line-height: 250%;
	border: 1px solid #9EA865;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 10px #9EA865;
	-moz-box-shadow: 0px 0px 10px #9EA865;
	-webkit-box-shadow: 0px 0px 10px #9EA865;
	background-color: #FFF;
	}
	
#contactform .field_container {
	text-align: right;	
	}
	
.message {
	text-align: right;
	}
	
.field_container input {
 width: 75%;
 }
	
.message textarea {
	width: 75%;
	}

.button {
	margin-top: 10px;	
	}

hr {
	width: 30%;
	margin-bottom: 25px;
	text-align: center;
	border:	1px solid #BB384C;
	}

.logo_img {
	display: block;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -10px;
	padding: 0px;	
	}
	
.thankyou {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 29px;
	background-color: #FFF;
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0 0 5px #CCC;
	text-align: center;
	}

#footer {
	font-weight: bold;
	}

#footer_top {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #9EA865;
	margin-bottom: 0px;
	}
	
#footer_bottom a:link, #footer a:visited {
	color: 	#FFF;
	font-weight: bold;
	}
	
#footer_top img {
	margin-bottom: -17px;
	margin-left: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 10px #191919;
	-moz-box-shadow: 0px 0px 10px #191919;
	-webkit-box-shadow: 0px 0px 10px #191919;
	}
	
#footer_bottom {
	color: #FFF;
	font-size: 10pt;
	background-color: #BB384C;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	}

@media only screen and (max-device-width: 767px) {

    #container {
        max-width: 100%;
    }

    #container img {
        max-width: 100%;
    }
    	
			
			#header img {
					text-align: center;
					max-width: 100%;
					margin-top: 0px;
					margin-bottom: 20px;
					margin-left: auto;
					margin-right: auto;
					padding-top: 3px;
	}			
    	
    	#nav ul li a {
						padding: 10px 15px;    		
    		}

    .table1, .table2 {
        display: block;
        width: 95%;
        margin: 0 auto;
    }
    
    .row {
					direction: inherit;    	
    	}

    .one-third, .one-half {
        display: inherit;
        width: 100%;
        border-bottom: 2px solid #9EA865;
    }
    
    .image_right {
					float: right;
					display: block;
					width: 50%;
					margin: 0 auto;
					padding-left: 10px;
					padding-bottom: 5px;
		}
	
			.image_left {
					float: left;
					display: block;			
					width: 50%;
					margin: 0 auto;
					padding-right: 10px;
					padding-bottom: 5px;
	}

    #contactform {
        max-width: 90%;
    }

    .field_container input {
        width: 90%;
    }
	
		.message textarea {
					max-width: 90%;
			}

}

}